﻿/*wszystko*/
body
{
	font-family: Verdana;
	font-size: 16px;
	font-family: 'Tinos', serif;
}

/* nagłówek */
h1
{
	font-size: 48px;
	color: black;
}

img
{
	border-radius: 18px;
}

/*cala strona*/
#glowny
{
	min-width: 480px;
	max-width:1920px;
	margin-left: auto;
	margin-right: auto;
}

/*logo*/
#logo
{	color:white;
	background-image:  url(../IMG/logo7.jpg);
	max-width: 98%;
	text-align: left;
	height: 283px;
	padding: 10px;
	border-radius: 18px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100%;
}

/* menu */
#menu
{
	margin-top: 15px;
	text-align: center;
	background-color: white;
	font-size: 20px;
}
ol
{

}
/*zegarek*/
#zegarek
{
	text-align: center;
	font-size: 32px;
	background-color:  white;
	font-style: underline;
}
#klik2
{
	cursor:pointer;	color: black;
}

ol
{
	list-style-type:none;
}

ol > li
{
	text-align:center;

}

ol > li:hover
{
	text-decoration:underline;
	background-color:ED5F5F;
	border-radius: 9px 18px 18px 9px;
	cursor:pointer;
}

ol > li > ul
{
	display: none;
	position:absolute;
	list-style-type:none;
	background-color: FAF2F2;
	text-align: left;
}

ol > li:hover > ul
{
	display: block;
	text-decoration: underline;
	border-radius: 9px 18px 18px 9px;
	cursor:pointer;
}

ol > li > ul > li
{
	text-align:left;
}

ol > li > ul > li > span
{
	display:block;
	text-decoration:none;
	padding:5px;
	color:#000;
}

ol > li > ul > li:hover > span
{
	background-color: #ED5F5F;
	border-radius: 9px 18px 18px 9px;
	text-decoration: underline;
	background-image:linear-gradient(#FFF 0%, #EEE 15%, #DDD 85%, #FFF 100%);
}
.drugie
{
	text-decoration:none;
	float: left;
	width: 16.6666%;
}

/*przejścia*/
#Nauczyciele
{
	float: left;
	min-height: 780px;
	width: 18%;
	padding: 10px;
	text-align: left;
	font-size: 16px;
	background-color:white;
	display: table-cell;
}

/*info o nich*/
#info
{
	float: left;
	width: 59%;
	padding: 10px;
	font-size: 16px;
	text-align: center;
	background-color:E6E8E1;
	border-radius: 9px 9px 0px 0px;
	min-height: 780px;
	word-wrap: break-word;
	background-image:linear-gradient(#FFF 0%, #EEE 15%, #DDD 85%, #FFF 100%);
	display: table-cell;
	border-left: 2px dotted black;
	border-right: 2px dotted black;
}

/*lekcje*/
#lekcje
{
	float: left;
	padding: 10px;
	text-align: right;
	font-size: 16px;
	background-color:white;
	width: 17%;
	min-height: 780px;
	display: table-cell;
}

/*stopka*/
#stopka

{
	font-size: 14px;
	text-align: center;
	background-image:linear-gradient(to left, #DDD 0%, #EEE 40%, #FFF 60%, #DDD 100%);
	border-radius: 9px 9px 0px 0px;
}

/*wygląd menu*/
.opcje
{
	float:left;
	padding: 13px;
	border-right: 2px dotted black;
	opacity: 0.8;
	text-align: center;
	width: 22%;
	margin-bottom: 10px;
	list-style-type:none;
}

.opcje2
{
	cursor:pointer;
}

.opcje:hover
{
	background-color: #ED5F5F;
	border-radius: 10px 0px 0px 10px;
}

.opcje2:hover
{
	background-color: #ED5F5F;
	border-radius: 9px 18px 18px 9px;
	text-decoration: underline;
}
.opcje3:hover
{
	background-color: #ED5F5F;
	border-radius: 18px 9px 9px 18px;
}

a.linki1
{
	color:black;
	text-decoration: none;
}

a.linki2
{
	color:black;
	text-decoration: none;
	cursor:pointer;
}

a.linki1:hover
{
	color:black;
	text-decoration: underline;
}

a.linki2:hover
{
	color:black;
	text-decoration: underline;
}

.linki3:hover
{
	background-color: #ED5F5F;
	border-radius: 18px 9px 9px 18px;
	cursor:pointer;
}

@media all and (min-width: 1080px) 
{
#menu2
{
	display: none;
}
	
#glowny {width:100%;}
aside {width:30%;}
#info {width:55%;}
	
}

@media all and (max-width: 1080px) 
{#menu{	margin-top: 0.9em;		font-size: 0.9em;	}
#menu2
{
	display:block;
}
#Nauczyciele, #lekcje
{
	float: none;
	display: none;
}h1{	font-size: 2.3em;}
	
		
#glowny {width:1080px;}
aside,
#info {width:100%;}
}
@media all and (max-width: 767px)
{#menu{	margin-top: 0.8em;		font-size: 0.8em;	}
#menu2
	{	
		display: block;
	}
#Nauczyciele, #lekcje
{
	float: none;
	display: none;
}
h1{	font-size: 1.4em;}	
#glowny {width:500px;}
aside,
#info {width:100%;}
}

@media all and (max-width: 500px)
{#menu{	margin-top: 0.7em;		font-size: 0.7em;	}
#menu2
{
	display:block;
}
#Nauczyciele, #lekcje
{
	float: none;
	display: none;	
}
h1{	font-size:0.9em;}
#glowny {width:90%;}
aside,
#info {width:100%;}
}
